<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </configSections>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="v11.0" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
  <connectionStrings>
    <!--<add name="bs_BaseEntities" connectionString="metadata=res://*/BSEntities.csdl|res://*/BSEntities.ssdl|res://*/BSEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=54.83.11.138;initial catalog=bs_Base;persist security info=True;user id=sa;password=mkrtkmt##31;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
    <add name="bs_BaseEntities" connectionString="metadata=res://*/BSEntities.csdl|res://*/BSEntities.ssdl|res://*/BSEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=109.228.52.119;initial catalog=bs_Base;persist security info=True;user id=websiteservice;password=10hVCvp%HwLsU16D7%K*sqmgNM;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
</configuration>